ORT-AUDIT(1)

NAME
ort-audit - audit ort role access

SYNOPSIS
ort-audit role [config...]

DESCRIPTION
The ort-audit utility accepts ort(5) config files, defaulting to standard input, and audits all access available to role.

It outputs the role's access to the data and operations available (if any) to each structure.

This tool is still experimental.

EXIT STATUS

SEE ALSO
ort(5)